New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Update a segment

PUT
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}

Path Parameters

project_id*Project Id
segment_id*Segment Id

Request Body

application/json
  1. body
voice_id?string|null
voice_spans?array<>|null
text?|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null